.xans-member-join .joinConfirm { display:none; position:fixed; top:50%; left:50%; z-index:1000; width:620px; margin:-400px 0 0 -310px; }
.xans-member-join .joinConfirm h3 { padding:0; color:#fff; }
.xans-member-join .joinConfirm .content { overflow-y:auto; max-height:600px; }
.xans-member-join .joinConfirm .content p { color:#353535; }
.xans-member-join .joinConfirm .content p strong { color:#008bcc; }
.xans-member-join .joinConfirm .boardList { margin:10px 0 20px; }
.xans-member-join .joinConfirm .boardList table { width:100%; table-layout:fixed; border:0; border-collapse:collapse; border-spacing:0; }
.xans-member-join .joinConfirm .boardList th,
.xans-member-join .joinConfirm .boardList td { padding:8px 10px 7px; font-size:12px; line-height:1.4; border:1px solid #d7d5d5; word-wrap:break-word; }
.xans-member-join .joinConfirm .boardList th { font-weight:normal; text-align:left; background-color:#fafafa; }